﻿body
{
    font-family: 'Roboto' , sans-serif;
    font-size: 16px;
    font-weight: 300;
}
i
{
    margin-right: 5px;
}
header
{
    width: 100%;
    display: inline-block;
    padding: 30px 50px;
    position: absolute;
    z-index: 50;
    left: 0px;
    top: 0px;
}
.fixed-top
{
    background-color: #fff;
    padding: 10px 50px;
    position: fixed;
    box-shadow: 0 5px 5px -5px #ccc;
    -moz-box-shadow: 0 5px 5px -5px #ccc;
    -webkit-box-shadow: 0 5px 5px -5px #ccc;
}
.nav-prop
{
    margin-top: 5px !important;
}
.nav-prop ul li a
{
    color: #000 !important;
}
.nav-prop ul li a:after
{
    background-color: #000;
    height: 1px;
}
.nav-prop ul li a:before
{
    background-color: #000;
    height: 1px;
}
.logo
{
    float: left;
    width: 150px;
}
.logo2
{
    float: left;
    width: 150px;
    display: none;
}

.nav
{
    float: right;
    width: auto;
    display: inline-block;
    font-weight: 400;
}
.navul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left;
    margin-right: 15px;
}
.navul li
{
    display: inline-block;
    width: auto;
    float: left;
    margin-right: 15px;
    margin-left: 12px;
    line-height: 30px;
    position: relative;
}
.navul li a
{
    color: #fff;
    display: inline-block;
    width: 100%;
    height: 100%;
    text-shadow: none;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
    letter-spacing: 1px;
}
.navul li a::before, .navul li a::after
{
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
}
.navul li a::before
{
    top: 0;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
}

.navul li a::after
{
    bottom: 0;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    transform: translateY(10px);
}

.navul li a:hover, .navul li a:focus
{
    color: #fff;
    text-decoration: none;
}

.navul li a:hover::before, .navul li a:focus::before, .navul li a:hover::after, .navul li a:focus::after
{
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
    text-decoration: none;
}

.banner
{
    width: 100%;
    min-height: 100vh;
    height: auto;
    display: inline-block;
    position: relative;
    overflow: hidden;
    background-image: url(../new-images/banner_demo.gif);
    background-size: cover;
    background-position: center;
}

.transy100
{
    transform: translateY(100%);
    -moz-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    opacity: 0;
}
.transy-100
{
    transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    opacity: 0;
}
.transx-100
{
    transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    opacity: 0;
}
.transx100
{
    transform: translateX(100%);
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    opacity: 0;
}

.arrow_banner_left
{
    width: 40px;
    height: 40px;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    z-index: 5;
    left: 10px;
    top: 50%;
    margin-top: -20px;
    color: #fff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border: solid 2px #fff;
}
.arrow_banner_left span
{
    margin-top: 10px;
    color: #fff;
}

.arrow_banner_right
{
    width: 40px;
    height: 40px;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    z-index: 5;
    right: 10px;
    top: 50%;
    margin-top: -20px;
    color: #fff;
    border: solid 2px #fff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}
.arrow_banner_right span
{
    margin-top: 10px;
    color: #fff;
}

.banner_container
{
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    display: inline-block;
}
.bannerimg
{
    width: 100%;
    display: inline-block;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background-color: rgba(0,0,0,0.2);
}
.openinmobile
{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    left: 0px;
    top: 0px;
    background-color: rgba(0,0,0,0.2);
}

.banner_inner1
{
    position: absolute;
    z-index: 1;
    width: 700px;
    height: auto;
    left: 50%;
    margin-left: -350px;
    text-align: center;
    color: #fff;
    top: 50%;
   /* transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);*/
    margin-top:-130px;
    text-shadow: 0px 0px 5px rgba(0,0,3,0.5);
    -moz-text-shadow: 0px 0px 5px rgba(0,0,3,0.5);
    -webkit-text-shadow: 0px 0px 5px rgba(0,0,3,0.5);
}
.banner_inner_p
{
    font-size: 24px !important;
    padding: 10px 15px;
}
.bnr_inner
{
    margin-bottom: 0px !important;
}
.banner_inner1 h1
{
    font-size: 50px;
    font-weight: 700;
    font-family: 'Lato' , sans-serif;
    letter-spacing: 3px;
    text-shadow: 0px 0px 2px #333;
    -moz-text-shadow: 0px 0px 2px #333;
    -webkit-text-shadow: 0px 0px 2px #333;
}
.banner_inner1 p
{
    font-size: 24px;
    margin-bottom: 15px;
    display: inline-block;
    background-color: rgba(0,0,0,0.7);
    padding: 0px 10px;
}
.banner_inner h1
{
    font-size: 36px;
    font-family: 'Lato' , sans-serif;
    font-weight: 500;
    background-color: rgba(17, 90, 121, 0.6);
    display: inline;
    text-shadow: 0px 0px 5px rgba(0,0,0,0.3);
    -moz-text-shadow: 0px 0px 5px rgba(0,0,0,0.3);
    -webkit-text-shadow: 0px 0px 5px rgba(0,0,0,0.3);
    line-height: 55px;
}

.banner_pointes
{
    padding: 0px;
    margin: 0px;
    list-style: none;
    width: 100%;
}

.banner_pointes li:before
{
    content: "\f046";
    font-family: FontAwesome;
    margin-right: 10px;
    font-size: 18px;
}
.banner_pointes li
{
    display: inline-block;
    width: auto;
    height: auto;
    margin-bottom: 5px;
    padding: 8px 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px; /*background-color:rgba(0,0,0,0.7);*/
}
.sales_points
{
    padding-left: 0px;
}
.sales_points li:before
{
    content: "\f14a";
    font-family: FontAwesome;
    margin-right: 10px;
    color: #2094f7;
    font-size: 18px;
}
.sales_points li
{
    list-style: none;
    padding: 5px 0px;
}
.effect5
{
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.effect02
{
    transition: 0.2s;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
}

.share_ul
{
    position: relative;
    display: inline-block;
    padding: 0px;
    margin: 0px;
}
.transform0
{
    transform: translateX(0);
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
}
.share_ul li
{
    float: left;
    display: inline-block;
    opacity: 0px;
    margin-right: 2px;
}
.share_ul li a
{
    color: #f5f5f5;
    width: 40px;
    height: 40px;
    font-size: 20px;
    text-decoration: none;
    border: solid thin #f5f5f5;
    border-radius: 50%;
    text-align: center;
    line-height: 38px;
    margin-right: 3px;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.share_ul li a:hover
{
    text-decoration: none;
    background-color: #f5f5f5;
    color: #000;
}
footer
{
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #1d364a;
    color: #fff;
}

.footerul
{
    width: 100%;
    padding: 0px;
    margin: 0px;
    display: inline-block;
}
.footerul li
{
    width: 100%;
    display: inline-block;
    position: relative;
}
.footerul li a
{
    width: 100%;
    height: 100%;
    display: inline-block;
    color: #fff;
    padding: 5px 10px;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
}
.footerul li a:hover
{
    text-decoration: none;
}

.companytag
{
    width: 100%;
    height: 100%;
    display: inline-block;
    padding-right: 50px;
    margin-bottom: 20px;
}
.newsletter
{
    width: 100%;
    height: auto;
    position: relative;
    padding-right: 50px;
}
.txtnewsletter
{
    width: 100%;
    height: 50px;
    background-color: #f3f3f3;
    outline: none;
    border: none;
    padding: 0px 20px;
    color: #666;
    border-radius: 30px 0px 0px 30px;
}
.btngo
{
    width: 50px;
    height: 50px;
    background-color: #1b84eb;
    color: #fff;
    border: none;
    outline: none;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 1;
    border-radius: 0px 30px 30px 0px;
}
.section1
{
    width: 100%;
    height: 100vh;
    display: inline-block;
}
.section1-inner
{
    position: relative;
    width: 100%;
    height: 100%;
}
.section0
{
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 100px 70px 0px 70px;
    text-align: center;
    overflow: hidden;
}
.section0_inner
{
    width: 700px;
    display: inline-block;
    height: auto;
    margin-bottom: 25px;
}
.section0_inner h1
{
    margin-top: 0px;
    font-weight: 400;
    font-size: 40px;
    font-family: 'Roboto Slab' , serif !important;
}

.section0_inner p
{
    font-size: 20px;
    margin-top: 25px;
    font-weight: 400;
}

.section1_inner_txtdiv
{
    width: 500px;
    min-height: 410px;
    height: auto;
    display: inline-block;
    position: absolute;
    left: 50px;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    padding-right: 50px;
}
.section_slider
{
    width: 35px;
    height: 200px;
    position: absolute;
    z-index: 5;
    right: 0px;
    top: 50%;
    margin-top: -100px;
}
.section_slider_next
{
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    height: 49%;
    display: inline-block;
    position: relative;
    cursor: pointer;
}
.section1_images
{
    position: relative;
    background-position: center;
}
.section_slider_next:hover
{
    background-color: #000;
    color: #fff;
}
.section_slider_next:link
{
}
.section_slider_next:visited
{
    color: #fff !important;
}
.section_slider_prev
{
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    height: 49%;
    display: inline-block;
    margin-bottom: 5px;
    position: relative;
    cursor: pointer;
}
.section_slider_prev:visited
{
    color: #fff !important;
}
.section_slider_prev:hover
{
    background-color: #000;
    color: #fff;
}
.section_slider_btn
{
    -ms-transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    transform: rotate(-90deg);
    display: inline-block;
    width: 100%;
    font-family: 'Roboto' , sans-serif;
    top: 50%;
    position: relative;
    margin-top: -10px;
}
.section1_inner_txt
{
    width: 100%;
    min-height: 410px;
    overflow: hidden;
    position: relative;
}
.section1_slide
{
    position: absolute;
    width: 100%;
    height: 100%;
    visibility: hidden;
    opacity: 0;
    padding: 50px 30px;
    color: #fff;
    transform: translateX(100%);
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
}
.show-demo
{
    visibility: visible;
    opacity: 1;
    transform: translateX(0);
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
}
.section1_inner_txt h1
{
    font-size: 40px;
    font-family: 'Roboto Slab' , serif !important;
    margin-top: 0px;
    letter-spacing: 2px;
    margin-bottom: 20px;
}
.section1_inner_txt p
{
    font-size: 22px;
}
.section3
{
    width: 100%;
    height: auto;
    padding-top: 100px;
    display: inline-block;
    position: relative;
    text-align: center; /* background-image: url('../new-images/teamf_back.png');*/
    overflow: hidden;
    background-size: cover;
    padding-bottom: 50px;
    background-color: #f5f5f5;
}
.section3_inner
{
    width: 1200px;
    height: auto;
    display: inline-block;
}
.section3_inner_left
{
    width: 50%;
    height: auto;
    float: left;
    display: inline-block;
    text-align: left;
    padding-right: 100px; /*padding-top:50px; */
}
.section3_inner_left p
{
    line-height: 28px;
}
.section3_inner_right
{
    width: 50%;
    height: auto;
    float: left;
    display: inline-block;
    text-align: left;
}
.section3_inner h1
{
    margin-top: 0px;
    letter-spacing: 2px;
    margin-bottom: 20px;
    font-weight: 400;
    color: #000;
    font-family: 'Roboto Slab' , serif !important;
}
.about_teamtask_matter
{
    width: 100%;
    min-height: 400px;
    display: inline-block;
    padding: 50px 40px;
    color: #fff;
}
.about_teamtask_matter h1
{
    margin-top: 0px;
    font-family: 'Lato' , sans-serif;
    font-weight: 300;
    font-size: 40px;
}
.about_teamtask_matter p
{
    font-size: 17px;
}
.about_teamtask
{
    display: inline-block;
    width: 100%;
    overflow: hidden;
}

.teamtask_services
{
    display: inline-block;
    width: 100%;
    height: auto;
    padding: 100px 0px 0px 0px;
    text-align: center;
    background-color: #f5f5f5;
    color: #000;
}
.padding0
{
    padding: 0px;
}
.tt-box
{
    width: 90%;
    display: inline-block;
    background-color: #fff;
    padding: 30px 10px;
    transform: translateY(-50px);
    -moz-transform: translateY(-50px);
    -webkit-transform: translateY(-50px);
}
.tt_heading
{
    background-color: #1d364a;
    color: #fff;
    height: 300px;
    padding-top: 70px;
}
.tt_heading h1
{
    font-size: 40px;
    font-family: 'Roboto Slab' , serif !important;
}
.tt_heading p
{
    font-size: 20px;
}
.about_bg1
{
    background-image: url('../new-images/img_bg1.jpg');
    background-size: cover;
}
.about_bg1_matter
{
    text-align: right;
    min-height: 400px;
    display: inline-block;
    width: 500px;
    padding: 50px;
    float: right;
}
.about_bg1_matter h1
{
    font-size: 45px;
    font-family: 'Lato' , sans-serif;
    font-weight: 300;
}
.about_bg1_matter p
{
    font-size: 18px;
}
.pm_img
{
    background-image: url('../new-images/pm_img.jpg');
    background-size: cover;
    height: 400px;
    overflow: hidden;
}
.mobimgsales
{
    background-image: url('../new-images/sales.jpg');
}
.trans-img
{
    position: absolute;
    z-index: 5;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
}

.video
{
    width: 100%;
    height: auto;
}
.downarrow
{
    width: 30px;
    height: 45px;
    border-radius: 10px;
    border: solid thin #fff;
    position: absolute;
    z-index: 5;
    color: #fff;
    left: 50%;
    bottom: 15px;
    margin-left: -15px;
    text-align: center;
    cursor: pointer;
}
.downarrow:hover
{
    background-color: #000;
    color: #fff;
}
.downarrow span
{
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    margin-top: 10px;
    animation: bounce1 1s linear infinite;
}
.padding5
{
    padding: 5px;
}
.btntry
{
    width: auto;
    display: inline-block;
    height: auto;
    padding: 13px 30px;
    background-color: #2196f3;
    border-radius: 1px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    cursor: pointer;
    color: #fff;
    letter-spacing: 1px;
    font-family: 'Roboto' , sans-serif;
    font-size: 14px;
}
.btntry:visited
{
    color: #fff;
}
.btntry:hover
{
    text-decoration: none;
    color: #fff;
}
.btn-watch
{
    width: auto;
    display: inline-block;
    height: auto;
    padding: 10px 20px;
    border: solid 1px #fff;
    border-radius: 1px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    color: #fff;
    outline: none;
    background-color: rgba(0,0,0,0.5);
    margin-left: 10px;
    font-family: 'Roboto' , sans-serif;
    letter-spacing: 1px;
    font-size: 14px;
    position: relative;
}
.btn-watch:before
{
    content: "\f04b";
    display: inline-block;
    margin-right: 5px;
    border: solid 2px #fff;
    font-size: 12px;
    width: 23px;
    height: 23px;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    text-align: center;
    line-height: 20px;
    font-family: fontAwesome;
}
.lbvideo
{
    width: 900px;
}

.btn-read
{
    width: auto;
    padding: 12px 25px;
    margin-top: 50PX;
    letter-spacing: 1px;
    display: inline-block;
    font-weight: 400;
    color: #666;
    border: solid thin #666;
    transition: 0.2s;
    position: relative;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-transition: 0.2s;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.btn-read:hover
{
    background-color: #2094f7;
    border-color: #2094f7;
    color: #fff;
    text-decoration: none;
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}
.btn-read:before
{
    pointer-events: none;
    position: absolute; /* z-index: -1; */
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0; /* background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%); */
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}
.btn-read:hover:before, .btn-read:focus:before, .btn-read:active:before
{
    opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
}

.btn-lnk
{
    width: auto;
    padding: 15px 25px;
    margin-top: 20PX;
    font-size: 20px;
    display: inline-block;
    border: solid thin #0cb4ce;
    color: #0cb4ce;
    transition: 0.2s;
    position: relative;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-transition: 0.2s;
    font-family: 'Roboto' , sans-serif;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.btn-lnk:hover
{
    background-color: #0cb4ce;
    color: #fff;
    text-decoration: none;
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}
.btn-lnk:before
{
    pointer-events: none;
    position: absolute;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}
.btn-lnk:hover:before, .btn-lnk:focus:before, .btn-lnk:active:before
{
    opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
}

.login-form
{
    width: 400px;
    height: auto;
    margin-left: -200px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.login-inner
{
    padding: 50px 20px 20px 20px;
    background-color: #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 100%;
    display: inline-block;
}
.logindiv
{
    width: 100%;
    height: auto;
    display: inline-block;
    position: relative;
    border-bottom: solid thin #666;
}
.txtlogin
{
    width: 100%;
    height: 40px;
    display: inline-block;
    outline: none;
    padding-left: 10px;
    padding-right: 35px;
    border: none;
}
.login-icon
{
    position: absolute;
    z-index: 5;
    right: 10px;
    top: 8px;
    width: auto;
    font-size: 20px !important;
    color: #a5a5a5;
}
.login-user-icon
{
    width: 150px;
    height: 150px;
    padding: 15px;
    display: inline-block;
    position: absolute;
    z-index: 5;
    left: 50%;
    top: 0px;
    margin-left: -75px;
    margin-top: -100px;
    background-color: #337ab7;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    font-size: 55px;
    color: #fff;
    text-align: center;
    line-height: 90px !important;
}
.login-user-icon a
{
    display: inline-block;
    margin-top: 50px;
}
.login-lnr_icon
{
    font-size: 40px;
    color: #337ab7;
    margin-top: 20px;
    display: inline-block;
}
.login-heading
{
    color: #337ab7;
    font-family: 'Rationale' , sans-serif;
    margin-top: 8px;
}
.form-footer
{
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 8px 20px;
    font-size: 14px;
}
.forgotpass_lb
{
    width: 100%;
    max-width: 400px !important;
}
/* services section */
.div_ser_img
{
    width: 100%;
    height: 320px;
    display: inline-block;
    overflow: hidden;
}
.div_ser_img img
{
    width: 100%;
    height: 100%;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.div_ser_img:hover.div_ser_img img
{
    transform: scale(1.2,1.2);
    -moz-transform: scale(1.2,1.2);
    -webkit-transform: scale(1.2,1.2);
}
.div_ser_txt
{
    width: 100%;
    height: 320px;
    text-align: left;
    padding: 30px;
    display: inline-block;
    background-color: #2094f7;
    color: #fff;
}
.div_ser_txt h3
{
    font-size: 36px;
    font-family: 'Lato' , sans-serif;
    margin-top: 0;
    font-weight: 300;
}
.div_ser_txt p
{
    font-size: 17px;
}
.section_contact
{
    width: 100%;
    height: 300px;
    display: inline-block;
    color: #fff;
    text-align: center;
}
.section_contact h1
{
    font-size: 55px !important;
    font-family: 'Roboto Slab' , serif !important;
    margin-top: 100px;
}
.section_contact_footer
{
    background-color: #f7f7f7;
    width: 100%;
    display: inline-block;
    height: 350px;
    text-align: center;
}
.contact-box
{
    width: 500px;
    padding: 50px 40px;
    background-color: #fff;
    border-right: solid thin #e1e1e1;
    height: auto;
    display: inline-block;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}
.contact-box-icon
{
    width: 100px;
    height: 100px;
    display: inline-block;
    font-size: 45px;
    color: #0cb4ce;
    text-align: center;
    border: solid thin #0cb4ce;
    border-radius: 50%;
    margin-bottom: 20px;
    line-height: 100px !important;
}
.contact-box p
{
    color: #000;
    line-height: 24px;
    font-size: 18px;
}
.contact_footer_box
{
    height: auto;
    display: inline-block;
    transform: translateY(-100px);
    -moz-transform: translateY(-100px);
    -webkit-transform: translateY(-100px);
    text-align: center;
}
.lbdemo-show
{
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    visibility: visible;
}
.mob_nav
{
    position: fixed;
    z-index: 100;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(33,150,243,1);
    padding-top: 50px;
    padding-bottom: 50px;
    overflow: auto;
}
.mov_nav_hide
{
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px !important;
    color: #fff;
    right: 10px;
    top: 10px;
    font-size: 24px !important;
    position: absolute;
    cursor: pointer;
    transition: 0.2s;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
}
.mov_nav_hide:hover
{
    font-size: 30px !important;
    color: #000;
}
.mob_menu
{
    padding: 0px;
    margin: 0px;
    width: 100%;
    display: inline-block;
    text-align: center;
}
.mob_menu_li
{
    font-size: 24px;
    width: 100%;
    height: auto;
    letter-spacing: 2px;
}
.mob_menu_li a
{
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #fff;
    font-family: 'Patua One' , cursive;
    padding-top: 5px;
    padding-bottom: 5px;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.mob_menu_li a:hover
{
    background-color: rgba(0,0,0,0.2);
}
.mob_option
{
    width: 40px;
    height: 40px;
    background-color: #000;
    color: #fff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    text-align: center;
    float: right;
    display: none;
    cursor: pointer;
}
.mob_option:hover
{
    background-color: #2196f3;
}
.mob_option span
{
    margin-top: 12px;
}
a:hover
{
    color: #1993ff;
}
.crm_brochure:before
{
    font-family: FontAwesome;
    content: "\f1c1";
    margin-right: 5px;
}
.crm_brochure
{
    display: inline-block;
    width: auto;
    padding-left: 15px;
    padding-right: 15px;
    height: 35px;
    line-height: 35px;
    background: linear-gradient(to bottom,#18ace4 0%,#211eb9 100%);
    color: #fff;
    border-radius: 15px;
    -moz-border-radius: 15px;
    text-decoration: none;
    -webkit-border-radius: 15px;
    margin-top: 15px;
}
.crm_brochure:hover, .crm_brochure:focus
{
    background: linear-gradient(to bottom,#36a1ca 0%,#211eb9 100%);
    text-decoration: none;
    color: #fff;
}
.pricing-banner
{
    width: 100%;
    display: inline-block;
    height: 500px;
    background-image: url('../images/pricing-header.jpg');
    background-size: cover;
    background-color: #ccc;
    text-align: center;
    padding-top: 100px;
}
.price-banner-title
{
    width: 700px;
    height: auto;
    display: inline-block;
    font-size: 55px;
    color: #fff;
    font-family: 'Bitter' , serif;
}
.pricing-container
{
    height: auto;
    width: 100%;
    display: inline-block;
    text-align: center;
}
.pricing-inner
{
    width: 1200px;
    display: inline-block;
    transform: translateY(-70px);
    -moz-transform: translateY(-70px);
    -webkit-transform: translateY(-70px);
    -ms-transform: translateY(-70px);
    -o-transform: translateY(-70px);
}
.pricing-box
{
    width: 33.33%;
    min-height: 345px;
    float: left;
    padding: 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.pricing-div
{
    width: 100%;
    background-color: #fff;
    min-height: 370px;
    display: inline-block;
    border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    padding-bottom: 40px;
}
.pricing_header
{
    width: 100%;
    display: inline-block;
    padding: 50px 30px 10px 30px;
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.pricing_header span
{
    font-size: 24px;
    color: #000;
    letter-spacing: 1px;
    font-family: 'Patua One' , cursive;
}
.pricing_header p
{
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 0px;
}
.amount-div
{
    width: 100%;
    height: auto;
    font-size: 55px;
    color: #0cab0c;
    text-align: center;
}
.per_mo
{
    width: 100%;
    display: inline-block;
    height: auto;
    font-size: 12px;
    letter-spacing: 2px;
    font-family: verdana;
    margin-bottom: 15px;
}
.btn-getstart
{
    height: auto;
    border: solid thin #666;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #000;
    padding: 10px 30px 10px 15px;
    display: inline-block;
    position: relative;
}
.btn-getstart:hover
{
    background-color: #059fdb;
    color: #fff;
    border: solid thin #0983b3;
}
.btn-getstart:before
{
    content: "\f178";
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 1;
    font-family: fontAwesome;
}

.free-try-div
{
    width: 100%;
    height: auto;
    display: inline-block;
    text-align: center;
    padding-bottom: 40px;
}
.free-try-inner
{
    width: 500px;
    height: auto;
    display: inline-block;
    font-size: 36px;
    letter-spacing: 2px;
    font-family: 'Patua One' , cursive;
    color: #000;
}

.currency
{
    width: 120px;
    display: inline-block;
    height: 40px;
    text-align: center;
    margin-top: 20px;
}
.btn-currency
{
    background-color: #f5f5f5;
    text-align: center;
    line-height: 40px;
    float: left;
    width: 50%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    cursor: pointer;
}

.effect5
{
    transition: 0.2s;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
}
.pricing-feature
{
    width: 100%;
    display: inline-block;
    height: auto;
    text-align: center;
    margin-bottom: 50px;
}
.p_feature_div
{
    width: 1100px;
    height: auto;
    display: inline-block;
    background-color: #fff;
    padding: 30px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: 'Roboto' , sans-serif;
    color: #333;
    font-size: 16px;
    box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
}
.pricing-table
{
    width: 100%;
    height: auto;
    float: left;
    display: inline-table;
}
.pricing_r
{
    display: inline-table;
    width: 100%;
}
.pricing_r:nth-child(even)
{
    background: #f5f5f5;
}
.pricing_hr
{
    color: #000;
    display: inline-table;
    width: 100%;
    font-size: 18px;
}
.pricing_c1
{
    width: 55%;
    padding: 10px 20px 10px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-align: left;
}
.pricing_c2
{
    width: 15%;
    padding: 10px 20px 10px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.pricing_c3
{
    width: 15%;
    padding: 10px 20px 10px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.pricing_c4
{
    width: 15%;
    padding: 10px 20px 10px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.pricing-right
{
    width: 22px;
    height: 22px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background-color: #07bc8f;
    color: #fff;
    line-height: 25px;
    display: inline-block;
    text-align: center;
    font-size: 12px;
}
.pricing-right:before
{
    content: "\f00c";
    font-family: fontAwesome;
}

.btnstarted
{
    width: auto;
    padding: 6px 10px;
    font-size: 14px;
    letter-spacing: 1px;
    height: auto;
    display: inline-block;
    background-color: #000;
    color: #fff;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border: solid thin #000;
}
.btnstarted:hover
{
    background-color: #333;
}
.messagebox_lb
{
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1051;
    left: 0px;
    top: 0px;
    background-color: rgba(0,0,0,0.5);
    display: inline-block;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
.show-messagebox
{
    opacity: 1;
    visibility: visible;
}
.messagebox_body
{
    width: 400px;
    min-height: 250px;
    background-color: #fff;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    top: 50%;
    left: 50%;
    margin-left: -200px;
    margin-top: -120px;
    position: absolute;
    height: auto;
    display: inline-block;
    transform: scale(0);
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
}
.scale1
{
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
}
.mesaage_header
{
    display: inline-block;
    width: 100%;
    height: auto;
    padding: 20px 20px;
    background-color: #bd3a30;
    color: #fff;
    text-align: center;
    font-size: 36px;
}
.mesaage_body
{
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 20px;
    text-align: center;
    font-family: 'Roboto' , sans-serif;
}
.mesaage_body h4
{
    font-family: 'Lato' , sans-serif;
    color: #bd3a30;
}
.mesaage_footer
{
    width: 100%;
    display: inline-block;
    padding: 10px 20px;
    background-color: #f5f5f5;
    border-top: solid this #e1e1e1;
    text-align: center;
}
.helpdesk-box
{
    position: absolute;
    z-index: 5;
    width: 100%;
    background-color: rgba(38, 59, 97, 0.8);
    height: auto;
    padding: 25px;
    left: 0;
    top: 50%;
    margin-top: -150px;
    text-align: center;
    color: #fff;
}
.helpdesk-box p
{
    font-size: 20px;
}
.helpdesk-inner
{
    width: 700px;
    height: auto;
    display: inline-block;
}
.img_hd
{
    margin-top: 40px;
}
.hd_title
{
    font-size: 55px;
    font-family: 'Rationale' , sans-serif;
}
.txthelpdesk
{
    height: 45px;
    width: 100%;
    border: none;
    outline: none;
    color: #000;
    padding: 0px 15px;
    border-radius: 2px;
}
.hd-icon
{
    font-size: 150px;
}
.lnk-backhome
{
    display: inline-block;
    text-align: right;
    float: right;
    text-decoration: none;
}
.lnk-backhome:link
{
    color: #fff;
    text-decoration: none;
}

.lnk-backhome:visited
{
    color: #fff;
    text-decoration: none;
}
.lnk-backhome:hover
{
    color: #FFC107;
    text-decoration: none;
}
.signuparea
{
    width: 500px;
    height: auto;
    background-color: rgba(255, 255, 255,0.90);
    padding: 25px 30px 25px 30px;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    border-radius: 5px;
    margin: auto;
    margin-top: 10%;
    margin-bottom: 5%;
    position: relative;
}
/* feature page */
.img_pos
{
    visibility: hidden;
}
.team_banner
{
    background-image: url("../new-images/tf_team_banner.jpg");
    background-size: cover;
    background-position: left;
    background-position-y: 20%;
    min-height: 700px;
    position: relative;
    background-attachment: fixed;
}
.pos_content
{
    padding-top: 100px;
}
.team_section1
{
    background-color: #f6f6f6;
    background-image: url("../new-images/teamf_back.png");
    background-size: cover;
    min-height: 650px;
    position: relative;
    overflow: hidden;
    padding-top: 80px;
    padding-bottom: 80px;
}
.paddingtop
{
    padding-top: 50px;
}
.tf_content
{
    visibility: hidden;
    color: #000;
}
.tm_txt
{
    padding-right: 50px;
}
.tm_txt_right
{
    padding-left: 50px;
}
.tf_content h2
{
    letter-spacing: 2px;
    font-size: 36px;
    color: #000;
    font-family: 'Roboto Slab' , serif !important;
}
.tf_content p
{
    line-height: 1.5em;
}
.content_list li
{
    list-style: none;
    margin-bottom: 5px;
}
.content_list li i
{
    color: #555;
}
.tf_banner_txt
{
    position: absolute;
    top: 50%;
    right: 50px;
    margin-top: -20px;
    color: #fff;
    font-size: 40px;
    width: auto;
    text-align: center;
    font-weight: 700;
    font-family: 'Roboto' , sans-serif;
    letter-spacing: 0.1em;
}
.team_section4, .team_section2, .team_section8
{
    background-color: #339dc8;
    color: #fff;
    display: inline-block;
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    padding-top: 80px;
    padding-bottom: 80px;
}

.team_section5, .team_section3, .team_section12, .team_section7, .team_section9, .team_section17, .team_section11, .team_section15, .team_section18, .team_section19, .team_section16
{
    overflow: hidden;
    display: inline-block;
    width: 100%;
    padding-top: 80px;
    padding-bottom: 80px;
}

.team_section_inner
{
    width: 100%;
    display: inline-block;
    height: auto;
    padding: 0px 70px;
}

.team_section8 li i, .team_section4 li i, .team_section2 li i
{
    color: #f2f2f2;
}
.team_section10
{
    position: relative;
    height: auto;
    overflow: hidden;
    padding-top: 80px;
    padding-bottom: 80px;
}

.team_section6, .team_section13
{
    min-height: 600px;
    position: relative;
    color: #fff;
    background-attachment: fixed;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #0082ed;
}

.sec6_content p
{
    width: 70%;
    margin: 0 auto;
}
.feature_quote
{
    width: 100%;
    height: auto;
}
.team_section14
{
    position: relative;
    overflow: hidden;
    height: auto;
    padding-top: 80px;
    padding-bottom: 80px;
}

.sales_img, .reporting
{
    width: 100%;
    height: auto;
}

/* old css */
.up_helpdesk
{
    width: 60px;
    height: 65px;
    position: relative;
    float: left;
    border: solid thin #ccc;
    margin-right: 3px;
    background-color: #fff;
    background-image: url('../images/hdupload.png');
    background-size: 85%;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
    webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
}
.up_helpdesk_new
{
    width: 60px;
    height: 65px;
    margin-bottom: 5px;
    position: relative;
    float: left;
    border: solid thin #ccc;
    margin-right: 3px;
    background-color: #fff;
    webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
}
.up_helpdesk_new img
{
    top: 30%;
    position: absolute;
    left: 50%;
    margin-left: -15px;
}
.up_helpdesk_new:hover .hdcross
{
    display: block;
}
.hd_type
{
    margin-top: 20px;
}
.hdcross
{
    width: 15px;
    height: 15px;
    position: absolute;
    z-index: 5;
    right: 0px;
    color: #000;
    text-align: center;
    line-height: 15px;
    cursor: pointer;
    display: none;
}
.hdcross:hover
{
    background-color: #dd0000;
    color: #fff;
}

.chk_unselect
{
    float: left;
    width: 20px;
    height: 20px;
    background-color: #fff;
    border: solid thin #767676;
    cursor: pointer;
    margin-left: 0px;
}
.checkboxblock
{
    width: 25px;
    height: 30px;
    position: absolute;
    left: 2%;
}
.chk_select
{
    float: left;
    width: 20px;
    height: 20px;
    background-color: rgb(49, 175, 214);
    border: solid thin rgb(49, 175, 214);
    font-size: 15px;
    display: none;
    cursor: pointer;
    margin-left: 0px;
}
.chk_select:before
{
    font-family: fontAwesome;
    content: "\f00c";
    color: #fff;
    text-align: center;
}
.chk_txt
{
    float: left;
    width: 100%;
    height: auto;
}
.helpdeskcontainer
{
    width: 950px;
    height: auto;
    position: absolute;
    top: 70px;
    left: 50%;
    margin-left: -475px;
}
.help_resp_container
{
    width: 700px;
    height: auto;
    position: absolute;
    top: 100px;
    left: 50%;
    margin-left: -350px;
}
.helpdeskarea
{
    background-color: #fff;
    width: 100%;
    height: auto;
    padding: 20px 15px;
    min-height: 310px;
    float: left;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}
.hepdeskhading
{
    margin-bottom: 20px;
    border-bottom: solid 3px #e1e1e1;
}
.fileupload_hp
{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
    left: 0px;
    top: 0px;
    opacity: 0;
    cursor: pointer;
}
.helpdeskMsg
{
    width: 400px;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.9);
    min-height: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -175px;
    display: block;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    display: none;
}
.helpdeskMsg b
{
    font-size: 24px;
}
.activation_bg
{
    background-color: #f5f5f5;
    width: 100%;
    height: 100vh;
    display: inline-block;
}
.activation_bg:before
{
    content: "";
    background-color: #07d;
    height: 300px;
    width: 100%;
    display: inline-block;
    position: absolute;
}
.Activation_form
{
    position: absolute;
    width: 600px;
    left: 50%;
    top: 75px;
    margin-left: -300px;
}
.activation-box
{
    width: 100%;
    background-color: #fff;
    display: inline-block;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
.activation-header
{
    width: 100%;
    display: inline-block;
    padding: 25px;
    text-align: center;
}
.activation-header h1
{
    font-family: 'Roboto Slab' , serif !important;
    margin-top: 0px;
    color: #4cae4c;
}
.activation-header p
{
    font-size: 16px;
}
.activation-footer
{
    width: 100%;
    display: inline-block;
    padding: 20px 0px;
    text-align: center;
}
.activation-form-body
{
    display: inline-block;
    width: 100%;
    padding: 25px;
    border-top: solid thin #e1e1e1;
    border-bottom: solid thin #e1e1e1;
    background-color: #f5f5f5;
}
.icon-acivate
{
    width: 100px;
    height: 100px;
    display: inline-block;
    text-align: center;
    line-height: 100px;
    color: #4cae4c;
    font-size: 70px;
}
.com-req-box
{
    margin-top: 75px;
    position: relative;
    z-index: 20;
}
.com-req-inner
{
    padding: 40px;
    background-color: #fff;
    width: 100%;
    height: auto;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    display: inline-block;
}
.com-req-col
{
    width: 100%;
    height: auto;
    padding: 20px;
    border: solid thin #2f2e2e;
    text-align: center;
    min-height: 230px;
}
.com-req-icon
{
    width: 70px;
    height: 70px;
    display: inline-block;
    line-height: 100px;
    font-size: 70px;
    color: #4cae4c;
}
.com-req-note
{
    background-color: #f5f5f5;
    display: inline-block;
    width: 100%;
    padding: 10px;
    margin-top: 20px;
}

.colorwhite
{
    color: #fff !important;
}
.colorwhite h2
{
    color: #fff !important;
}
.locationbox_txt h3
{
    font-family: 'Roboto Slab' , serif !important;
}
.footer-heading
{
    font-family: 'Roboto Slab' , serif !important;
    font-size: 20px;
}
.popupClick
{
    min-width: 70px;
    margin-right: 10px;
}
.cancelClick
{
    min-width: 70px;
}
@keyframes bounce1{
	from { margin-top: 0px; }
	to { margin-top: 15px; }
}
@keyframes slidebg{
	from { background-position: 0 0; }
	to { background-position: 100% 0; }
}